#include "x_ray_gpu.h"
#include <iostream>

X_Ray_gpu::X_Ray_gpu(){

}
const char* X_Ray_gpu::getVShader(){
  //  std::cout <<" X_Ray_GPU VShader \n";
    const char* p = "../TFGProject/gs_vshader2.glsl";
    return p;
}
const char* X_Ray_gpu::getFShader(){
    const char* p = "../TFGProject/gs_fshader2.glsl";
    return p;
}
